html{background: none;}
#menu{z-index: 9999;}
.bottomPic{
	  max-width: inherit;
}

@media screen and (max-width: 999px) {
	#wrapper{width: 100%;}
	#banner{padding: 0px;border: 0px;}
	.slider{width: 67%;}
	.slider .ngg-slideshow img{min-height: 372px;}
	.join-us{width: 33%;background-size: cover;}
	.search{padding: 17px;}
	#logo img{max-width: 100%;}
	#footer .textwidget{width: 100%;}
	#menu ul li a{padding: 10px 12px;}
	#content{padding: 15px;}
	#page{width: 67%;}
	#sidebar{width: 33%;}
	.parent-pageid-16 #page{width: 100% !important;}
	#page{width: 100% !important;}
}
@media screen and (max-width: 869px){
	#phone {
		font-size: 33px;
		display: table;
		float: none;
		margin: 0px auto;
		position: relative;
		z-index: 999999;
		top: 12px;
		text-align: center;
		width: 100%;
	}
	#whats-on li{width: 100%;}
}
@media screen and (max-width: 767px) {
	#phone {
		font-size: 33px;
		display: table;
		float: none;
		margin: 0px auto;
		position: relative;
		z-index: 999999;
		top: 12px;
		text-align: center;
		width: 100%;
	}
	#bannerHead {
        height: 295px;
	}
	#banner {
	    height: auto;
	}
	.join-us {
	    display: none;
	}
	.gform_wrapper{width: 100%;}
	.gform_wrapper ul{
		padding-left: 0px !important;
	}
	#logo{width: 100%;}
	#logo a{width: 100%;}
	#click-menu.admin-bar-showing{margin-top: 155px;}
	.slider{width: 100%;height: auto;}
	.slider .ngg-galleryoverview{max-width: 100% !important;}
	.slider .ngg-galleryoverview .image-placeholder{width: 100% !important;}
	.slider .ngg-slideshow img{min-height: inherit;/*display: none;*/width: 100%;}
	.join-us{width: 100%;background-position: center top;background-size: inherit;}
	#content{clear: both;padding: 15px;}
	#page{width: 100% !important;}
	#sidebar{width: 100%;float: none;  display: inline-block;}
	#whats-on li{width: 100%;}
	table td{display: block;width: 100%;}
	table td > div.box-map{float: none !important;padding-right: 15px !important;}
	.mapp-layout{width: 100% !important;}
	#footer .textwidget{width: 100%;}

	input[type="email"],input[type="text"],textarea{width: 100%;}
}
@media screen and (max-width: 500px) {
	.search{float: left;}
	#click-menu.admin-bar-showing{margin-top: 155px;}
	.slider{width: 100%;height: auto; max-height: 200px;}
	.slider .ngg-galleryoverview{max-height: inherit !important;max-width: 100% !important;}
	.slider .ngg-galleryoverview .image-placeholder{width: 100% !important;}
	.slider .ngg-slideshow img{min-height: inherit;/*display: none;*/width: 100%;}
	.join-us{width: 100%;background-position: center top;}
	#content{clear: both;padding: 15px;}
	#page{width: 100%;}
	#sidebar{width: 100%;float: none;  display: inline-block;}
	#whats-on li{width: 100%;}
	.ngg-gallery-thumbnail img {
    max-width: none;
  width: 94%;
  height: auto;
}
.ngg-gallery-thumbnail {
    width: 100%;
}
.ngg-gallery-thumbnail-box {
    width: 100%;
}
}
@media screen and (max-width: 480px) {
	.course{width: 100%;margin: 10px 0px;height: inherit;}
	.course img{max-width: 100%;width: 100%;height: auto;}
	.course span{width: 100%;}
	#phone{
		text-align: center;
		display: block;
		float: none;
		margin-top: 0px;
		z-index: 999999;
		position: relative;
		font-size: 25px;
		top: 15px;
	}
	.join-us{background-size: inherit;}
	#sidebar{margin-top: 15px;}
}
@media screen and (max-width: 380px) {
	#click-menu{top: 60px;}
}